Bug 264076 - security/_index.adoc: FreeBSD 13.1-RELEASE is supported, but not yet listed as such
Summary: security/_index.adoc: FreeBSD 13.1-RELEASE is supported, but not yet listed a...
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Glen Barber
URL: https://github.com/freebsd/freebsd-do...
Keywords:
Depends on:
Blocks: 264030
  Show dependency treegraph
 
Reported: 2022-05-19 01:21 UTC by Graham Perrin
Modified: 2022-05-20 02:00 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Graham Perrin 2022-05-19 01:21:44 UTC
Under <https://www.freebsd.org/security/#sup> 

* we have 13.0-RELEASE
* but not 13.1-RELEASE, which was announced on 16th May 2022.
Comment 1 commit-hook freebsd_committer 2022-05-19 14:07:32 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/doc/commit/?id=1bf0fbc379fa99202e31a57778302132967c24fe

commit 1bf0fbc379fa99202e31a57778302132967c24fe
Author:     Glen Barber <gjb@FreeBSD.org>
AuthorDate: 2022-05-19 14:06:27 +0000
Commit:     Glen Barber <gjb@FreeBSD.org>
CommitDate: 2022-05-19 14:06:27 +0000

    security: add releng/13.1 to supported releases

    PR:             264076
    Submitted by:   Graham Perrin
    Sponsored by:   Rubicon Communications, LLC ("Netgate")

 website/content/en/security/_index.adoc | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)
Comment 2 Glen Barber freebsd_committer 2022-05-19 14:07:52 UTC
Thank you for noticing this.
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2022-05-20 02:00:01 UTC
^Triage: Assign to committer that resolved